
Foreman - Feature #1183

make an ESXi server appear in the UI without errors

09/26/2011 03:36 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee:    

Category: VM management   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 017979eb - 09/26/2011 03:36 PM - David Swift

fixes #1183 - make an ESXi server appear in the UI without errors

Revision 35bed1a6 - 10/03/2011 09:53 AM - Ohad Levy

Revert "fixes #1183 - make an ESXi server appear in the UI without errors"

This reverts commit 017979ebc84eb91c302d632b7382eedb91259a66.

History

#1 - 09/26/2011 05:47 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 017979ebc84eb91c302d632b7382eedb91259a66.
